Contents
Index 🔎︎

# Cross-fading

Creates shapes and distributes them by uniform increments between two drawing objects.

LibreOffice draws a series of intermediate shapes between two selected objects and groups the result.

للوصول لهذا الأمر...

Choose Shape - Cross-fading (LibreOffice Draw only).

## Settings

Sets the options for cross-fading.

### Increments

Enter the number of shapes you want between the two selected objects.

### Cross-fade attributes

Applies cross-fading to the line and fill properties of the selected objects. For example, if the selected objects are filled with different colors, a color transition between the two colors is applied.

### Same orientation

Applies a smooth transition between the selected objects.